MKLESSFS(8)

NAME
mklessfs - Creates a lessfs filesystem

SYNOPSIS
/usr/sbin/mklessfs [-f] -c /path_to_config.cfg

DESCRIPTION
mklessfs creates the data structures for the lessfs filesystem, with the values specified in the config file. -c Path and name of the configuation file -f Overwrite existing databases and create directories when needed -h Displays this usage message

SEE ALSO
lessfs (1)

NOTES
This manpage has been created for Debian GNU/Linux.